td {
 font-size: 11px;
 text-decoration: none;
 font-weight: normal;
 font-family: verdana, arial, helvetica;
 color: #000000;
}
.copy {
    width:100%;
	font-size: 9px;
	font-family: verdana, arial, helvetica;
	color: #ffffff;
}
.header{
  font-size: 13px;
  font-family: verdana, arial;
  font-weight: bold;
  font-style: normal;
  color: #5e325a;
}
hr  {
border: 0;
height: 1px;
color: #502e1e;
background-color: #000000;
}
.search{
  position: absolute; 
  left: 50%; 
  top:4px;
  margin-left:-480px; 
  z-index:3;
}
.subnav{
  position: absolute; 
  left: 50%; 
  top:130px;
  margin-left:-205px; 
  width: 600px;
  z-index:3;
}
.linksmain a:visited {text-decoration:none; font-size: 11px; font-family: verdana; color: #000000;}
.linksmain a:active {text-decoration:none; font-size: 11px; font-family: verdana; color: #000000;}
.linksmain a:link {text-decoration:none; font-size: 11px; font-family: verdana; color: #000000;}
.linksmain a:hover {text-decoration:underline; font-size: 11px; font-family: verdana; color: #000000;}

a:visited {text-decoration:none; font-size: 11px; font-family: verdana; color: #000000;}
a:active {text-decoration:none; font-size: 11px; font-family: verdana; color: #000000;}
a:link {text-decoration:none; font-size: 11px; font-family: verdana;}
a:hover {text-decoration:none; font-size: 11px; font-family: verdana; color: #7e5292;}

iframe {
overflow-x: hidden;
}
.footer a:link {text-decoration:none; font-size: 11px; font-family: verdana; color: #000000;}
.footer a:hover {text-decoration:none; font-size: 11px; font-family: verdana; color: #ffffff;}
.footer a:visited {text-decoration:none; font-size: 11px; font-family: verdana; color: #000000;}
